.adv-progress-bar {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  height: 40px;
  box-sizing: border-box;
  padding: 6px;
  background: #f5f5f5;
  border-radius: 10px;
  direction: ltr !important;
}

.progress-part {
  min-width: 0;
  height: 100%;
  transition: background 0.2s;
}

.progress-part.gray {
  background: #d9d9d9;
}

.progress-part.red {
  background: #e74c3c;
}